=== debian/control ===
Source: golang-github-grafana-gomemcache
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-prometheus-client-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-grafana-gomemcache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-grafana-gomemcache.git
Homepage: https://github.com/grafana/gomemcache
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/grafana/gomemcache

Package: golang-github-grafana-gomemcache-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-prometheus-client-dev,
         ${misc:Depends}
Description: Go Memcached client library - forked and improved
 gomemcache is a memcache client library for the Go programming
 language.
