## golang-github-grafana-gomemcache 0.0~git20230920.bbcdec6

=== debian/changelog ===
golang-github-grafana-gomemcache (0.0~git20230920.bbcdec6-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Build-Depends and Depends in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 07 Oct 2023 15:31:26 +0000

golang-github-grafana-gomemcache (0.0~git20230502.851158f-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 13 Jun 2023 20:58:29 +0000
