## golang-github-grafana-gomemcache 0.0~git20231204.7de47a8

=== debian/changelog ===
golang-github-grafana-gomemcache (0.0~git20231204.7de47a8-1) unstable; urgency=medium

  * New upstream snapshot
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 19 Jan 2024 23:10:31 +0000
