=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
-               golang-prometheus-client-dev
+               golang-any
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-grafana-gomemcache
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-grafana-gomemcache.git
@@ -18,8 +17,7 @@
 Package: golang-github-grafana-gomemcache-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-prometheus-client-dev,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Go Memcached client library - forked and improved
  gomemcache is a memcache client library for the Go programming
  language.
