=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# Disable tests, as they expect a running instance of memcached to be available
override_dh_auto_test:
