## golang-github-grafana-gomemcache 0.0~git20240805.fdaf6a9

=== debian/changelog ===
golang-github-grafana-gomemcache (0.0~git20240805.fdaf6a9-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 10 Aug 2024 21:56:42 +0000
